@echo off
if not exist cpcemu.cfg goto ERR_MISSING
cpcemu -c cpcemu.cfg -t 1 %1 %2 %3 %4 %5 %6 %7 %8 %9
if errorlevel 1 goto ERR_EMU
goto OK

:ERR_MISSING
echo Please run INSTALL.BAT first.
goto EXIT

:ERR_EMU
echo Some error occured.

:OK

:EXIT
